compte_tours
     {
      type=angular
      x=402
      y=57
      ; Size
      width=474
      height=262
      var=rpm
      min_angle=90
      max_angle=0
      pivot_x=0
      pivot_y=0
      keep_aspect=0
    }
reservoir
     {
   type=angular
   x=252.5
   width=24
   height=24
   image=textures/barrette.tga
   var=fuel
   factor=1
   min_angle=180
   max_angle=0
   pivot_x=1800
   keep_aspect=0
    }
temp
     {
   type=angular
   x=119
   width=24
   height=24
   image=textures/barrette.tga
   var=odometer
   factor=1
   min_angle=180
   max_angle=0
   pivot_x=1800
      keep_aspect=0
    }
compte_tours_int
     {
      type=angular
      x=0.01
      y=0.2636
      z=1.115
      xa=18
      is3d=1
      width=0.30
      height=0.15
      var=rpm
      min_angle=90
      max_angle=0
      pivot_x=500
      pivot_y=0
      keep_aspect=0
    }
reservoir_int
     {
   type=angular
   x=0.1105
   xa=18
   is3d=1
   width=0.016
   height=0.016
   image=textures/barrette.tga
   var=fuel
   factor=1
   min_angle=180
   max_angle=0
   pivot_x=1800
   keep_aspect=0
    }
temp_int
     {
   type=angular
   x=0.2045
   width=0.016
   height=0.016
   xa=18
   is3d=1
   image=textures/barrette.tga
   var=odometer
   factor=1
   min_angle=180
   max_angle=0
   pivot_x=1800
      keep_aspect=0
    }
views
{
  view0
  {
     name=outside
    elt0
    {
      type=static
      x=400
      y=65
      z=0
      width=800
      height=400
      image=textures/compteur.tga
      keep_aspect=0
     }
      elt1~compte_tours
     {
      image=rpm/0.tga
      min_value=0
      max_value=1
    }
      elt2~compte_tours
     {
      image=rpm/6.tga
      min_value=500
      max_value=501
    }
      elt3~compte_tours
     {
      image=rpm/7.tga
      min_value=999
      max_value=1000
    }
     elt4~compte_tours
     {
      image=rpm/8.tga
      min_value=1249
      max_value=1250
    }
     elt5
     {
      type=angular
      x=210
      y=19
      z=0
      width=478
      height=264
      var=rpm
      min_value=-1
      max_value=0
      min_angle=-179.9
      max_angle=-180
      image=rpm/chiffres.tga
      keep_aspect=0
    }
    elt6~compte_tours
    {
      image=rpm/9.tga
      min_value=1499
      max_value=1500
    }
    elt7~compte_tours
    {
      image=rpm/10.tga
      min_value=1749
      max_value=1750
    }
     elt8~compte_tours
    {
      image=rpm/11.tga
      min_value=1999
      max_value=2000
    }
      elt9~compte_tours
    {
      image=rpm/12.tga
      min_value=2249
      max_value=2250
    }
      elt10~compte_tours
    {
      image=rpm/13.tga
      min_value=2499
      max_value=2500
    }
      elt11~compte_tours
    {
      image=rpm/14.tga
      min_value=2749
      max_value=2750
    }
      elt12~compte_tours
    {
      image=rpm/15.tga
      min_value=2999
      max_value=3000
    }
      elt13~compte_tours
    {
      image=rpm/16.tga
      min_value=3249
      max_value=3250
    }
      elt14~compte_tours
     {
      image=rpm/17.tga
      min_value=3499
      max_value=3500
    }
      elt15~compte_tours
     {
      image=rpm/18.tga
      var=rpm
      min_value=3749
      max_value=3750
    }
      elt16~compte_tours
     {
      image=rpm/19.tga
      var=rpm
      min_value=3999
      max_value=4000
    }
      elt17~compte_tours
     {
      image=rpm/20.tga
      var=rpm
      min_value=4249
      max_value=4250
    }
      elt18~compte_tours
     {
      image=rpm/21.tga
      var=rpm
      min_value=4499
      max_value=4500
    }
      elt19~compte_tours
     {
      image=rpm/22.tga
      var=rpm
      min_value=4749
      max_value=4750
    }
      elt20~compte_tours
     {
      image=rpm/23.tga
      var=rpm
      min_value=4999
      max_value=5000
    }
      elt21~compte_tours
     {
      image=rpm/24.tga
      var=rpm
      min_value=5249
      max_value=5250
    }
      elt22~compte_tours
     {
      image=rpm/25.tga
      var=rpm
      min_value=5499
      max_value=5500
    }
      elt23~compte_tours
     {
      image=rpm/26.tga
      var=rpm
      min_value=5749
      max_value=5750
    }
      elt24~compte_tours
     {
      image=rpm/27.tga
      var=rpm
      min_value=5999
      max_value=6000
    }
      elt25~compte_tours
     {
      image=rpm/28.tga
      var=rpm
      min_value=6249
      max_value=6250
    }
      elt26~compte_tours
     {
      image=rpm/diesel.tga
      var=rpm
      min_value=0
      max_value=1
    }
;
;
;
;
;							COMPTEUR VITESSE
;
;
;
;
    elt27
    {
      type=digital
      x=378
      y=20
      image=textures/digit2.tga
      src_char_wid=98.6 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=22
      char_hgt=39
      char_dx=19
      var=velocity
      digits=3
      sample_hold=750
      max=399
      factor=3.72
      keep_aspect=0
    }
    elt28
    {
      type=time
      x=38
      y=69
      var=besttime
    }
  elt29
  {
   type=digital
   x=262
   y=38
   z=0
   image=textures/esp.tga
   var=tc_active
   factor=1
   min_value=1
   max_value=0
   char_hgt=24
   char_wid=24
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=64
   src_char_hgt=64
      keep_aspect=0
  }
    elt30
    {
      type=digital
      x=125
      y=13
      image=textures/odb.tga
      src_char_wid=52.3
      src_char_hgt=90
      src_char_x0=0
      src_char_y0=0
      char_wid=8
      char_hgt=14
      char_dx=8
      var=fuel_inst_consumption
      digits=4
      sample_hold=1000
      factor=9.5
      max=999
      keep_aspect=0
    }
  elt31
  {
   type=digital
   x=360
   y=3
   z=0
   image=textures/f_m.tga
   var=handbrakes
   factor=1
   min_value=1
   max_value=0
   char_hgt=14
   char_wid=14
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=256
   src_char_hgt=256
      keep_aspect=0
  }
  elt32
  {
   type=digital
   x=330
   y=19.8
   z=0
   image=textures/cl_d.tga
   var=indicator_right
   factor=1
   min_value=1
   max_value=0
   char_hgt=13
   char_wid=26
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=512
   src_char_hgt=256
   flash_duration=00
      keep_aspect=0
  }
  elt33
  {
   type=digital
   x=285
   y=19.8
   z=0
   image=textures/cl_g.tga
   var=indicator_left
   factor=1
   min_value=1
   max_value=0
   char_hgt=13
   char_wid=26
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=512
   src_char_hgt=256
   flash_duration=00
      keep_aspect=0
  }
  elt34
  {
   type=digital
   x=185
   y=42.4
   z=0
   image=textures/phares_t.tga
   var=lights
   factor=1
   min_value=1
   max_value=0
   char_hgt=16
   char_wid=32
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=512
   src_char_hgt=256
   flash_duration=00
      keep_aspect=0
  }
  elt35
  {
   type=digital
   x=150
   y=43.4
   z=0
   image=textures/pos_t.tga
   var=lights
   factor=1
   min_value=1
   max_value=0
   char_hgt=13
   char_wid=30
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=512
   src_char_hgt=256
   flash_duration=00
      keep_aspect=0
  }
  elt36~reservoir
  {
   y=14
   min_value=9.99
   max_value=10
  }
  elt37~reservoir
  {
   y=20.5
   min_value=19.99
   max_value=20
  }
  elt38~reservoir
  {
   y=27
   min_value=29.99
   max_value=30
  }
  elt39~reservoir
  {
   y=33.5
   min_value=39.99
   max_value=40
  }
  elt40~reservoir
  {
   y=40
   min_value=49.99
   max_value=50
  }
  elt41~reservoir
  {
   y=46.5
   min_value=59.99
   max_value=60
  }
  elt42~reservoir
  {
   y=53
   min_value=69.99
   max_value=70
  }
  elt43~temp
  {
   y=7.5
   min_value=-1
   max_value=-0.099
  }
  elt44~temp
  {
   y=14
   max_value=1000
   min_value=999.99
  }
  elt45~temp
  {
   y=20.5
   max_value=2000
   min_value=1999.99
  }
  elt46~temp
  {
   y=27
   max_value=5000
   min_value=4999.99
  }
  elt47~temp
  {
   y=33.5
   max_value=13000
   min_value=12999.99
  }
  elt48
  {
   y=-3
   x=358
   var=rpm
   type=digital
   max_value=589.9
   min_value=590
   image=textures/batterie.tga
   src_char_wid=32
   src_char_hgt=32
   src_char_x0=0
   src_char_y0=0
   char_wid=25
   char_hgt=25
   char_dx=18
   digits=1
      keep_aspect=0
  }
}
 view1  
  {    
    name=Inside
    elt0
    {
      type=digital
      x=0.015
      y=0.24
      z=1.1105
      xa=18
      is3d=1
      image=textures/digit2.tga
      src_char_wid=98.6 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=0.018
      char_hgt=0.027
      char_dx=0.017
      var=velocity
      digits=3
      sample_hold=225
      max=399
      factor=3.72
      keep_aspect=0
    }
    elt1~compte_tours_int
     {
      image=rpm/0.tga
      min_value=0
      max_value=1
    }
      elt1~compte_tours_int
     {
      image=rpm/0.tga
      min_value=0
      max_value=1
    }
      elt2~compte_tours_int
     {
      image=rpm/6.tga
      min_value=500
      max_value=501
    }
      elt3~compte_tours_int
     {
      image=rpm/7.tga
      min_value=999
      max_value=1000
    }
     elt4~compte_tours_int
     {
      image=rpm/8.tga
      min_value=1249
      max_value=1250
    }
     elt5
     {
      type=angular
      x=0.128
      y=0.2433
      z=1.1105
      xa=18
      is3d=1
      width=0.30
      height=0.15
      var=rpm
      min_value=-1
      max_value=0
      min_angle=-179.9
      max_angle=-180
      image=rpm/chiffres.tga
      keep_aspect=0
    }
    elt6~compte_tours_int
    {
      image=rpm/9.tga
      min_value=1499
      max_value=1500
    }
    elt7~compte_tours_int
    {
      image=rpm/10.tga
      min_value=1749
      max_value=1750
    }
     elt8~compte_tours_int
    {
      image=rpm/11.tga
      min_value=1999
      max_value=2000
    }
      elt9~compte_tours_int
    {
      image=rpm/12.tga
      min_value=2249
      max_value=2250
    }
      elt10~compte_tours_int
    {
      image=rpm/13.tga
      min_value=2499
      max_value=2500
    }
      elt11~compte_tours_int
    {
      image=rpm/14.tga
      min_value=2749
      max_value=2750
    }
      elt12~compte_tours_int
    {
      image=rpm/15.tga
      min_value=2999
      max_value=3000
    }
      elt13~compte_tours_int
    {
      image=rpm/16.tga
      min_value=3249
      max_value=3250
    }
      elt14~compte_tours_int
     {
      image=rpm/17.tga
      min_value=3499
      max_value=3500
    }
      elt15~compte_tours_int
     {
      image=rpm/18.tga
      var=rpm
      min_value=3749
      max_value=3750
    }
      elt16~compte_tours_int
     {
      image=rpm/19.tga
      var=rpm
      min_value=3999
      max_value=4000
    }
      elt17~compte_tours_int
     {
      image=rpm/20.tga
      var=rpm
      min_value=4249
      max_value=4250
    }
      elt18~compte_tours_int
     {
      image=rpm/21.tga
      var=rpm
      min_value=4499
      max_value=4500
    }
      elt19~compte_tours_int
     {
      image=rpm/22.tga
      var=rpm
      min_value=4749
      max_value=4750
    }
      elt20~compte_tours_int
     {
      image=rpm/23.tga
      var=rpm
      min_value=4999
      max_value=5000
    }
      elt21~compte_tours_int
     {
      image=rpm/24.tga
      var=rpm
      min_value=5249
      max_value=5250
    }
      elt22~compte_tours_int
     {
      image=rpm/25.tga
      var=rpm
      min_value=5499
      max_value=5500
    }
      elt23~compte_tours_int
     {
      image=rpm/26.tga
      var=rpm
      min_value=5749
      max_value=5750
    }
      elt24~compte_tours_int
     {
      image=rpm/27.tga
      var=rpm
      min_value=5999
      max_value=6000
    }
      elt25~compte_tours_int
     {
      image=rpm/28.tga
      var=rpm
      min_value=6249
      max_value=6250
    }
      elt26~compte_tours_int
     {
      image=rpm/diesel.tga
      var=rpm
      min_value=0
      max_value=1
    }
  elt27~reservoir_int
  {
   y=0.235
   z=1.1085
   min_value=9.99
   max_value=10
  }
  elt28~reservoir_int
  {
   y=0.239
   z=1.1098
   min_value=19.99
   max_value=20
  }
  elt29~reservoir_int
  {
   y=0.243
   z=1.1111
   min_value=29.99
   max_value=30
  }
  elt30~reservoir_int
  {
   y=0.247
   z=1.1124
   min_value=39.99
   max_value=40
  }
  elt31~reservoir_int
  {
   y=0.251
   z=1.1137
   min_value=49.99
   max_value=50
  }
  elt32~reservoir_int
  {
   y=0.255
   z=1.115
   min_value=59.99
   max_value=60
  }
  elt33~reservoir_int
  {
   y=0.259
   z=1.1163
   min_value=69.99
   max_value=70
  }
  elt34~temp_int
  {
   y=0.231
   z=1.1047
   min_value=-1
   max_value=-0.099
  }
  elt35~temp_int
  {
   y=0.235
   z=1.1040
   max_value=1000
   min_value=999.99
  }
  elt36~temp_int
  {
   y=0.239
   z=1.1077
   max_value=2000
   min_value=1999.99
  }
  elt37~temp_int
  {
   y=0.243
   z=1.1086
   max_value=5000
   min_value=4999.99
  }
  elt38~temp_int
  {
   y=0.247
   z=1.1099
   max_value=13000
   min_value=12999.99
  }
  elt39
  {
   type=digital
   x=0.087
   y=0.250
   z=1.1130
   xa=18
   is3d=1
   image=textures/esp.tga
   var=tc_active
   factor=1
   min_value=1
   max_value=0
   char_hgt=0.0155
   char_wid=0.0155
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=64
   src_char_hgt=64
   keep_aspect=0
   sample_hold=75
  }
}
